Subject: Lists
From: "Mike" <[email-masked]>
To: "jimborum" <[email-masked]>
Date: Wed, 6 Dec 2006 08:59:50 -0500

Jim,
I copied the email address you gave me and sent off the lists twice.  Both came back as undeliverable.  I have both customer files and the "example" which is the return format in which I need to get the orders back in.  I am also working with our IT support person to get your group added to our "live" system.  This would allow your reps to log directly into our system and run all transactions live and be able to give the customer an order number.  The first lists that I am sending are for our "old system" customers.  Did you get the scripts from Jock?  Let me know how I can help!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]